<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000047226226</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2023/2/24/MICE2232548D/jo/article_12</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2023/2/24/2023-132/jo/article_12</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/47/22/62/JORFARTI000047226226.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>12</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>ENTIEREMENT_MODIF</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000047226157" date_publi="2023-02-25" date_signature="2023-02-24" nature="DECRET" nor="MICE2232548D" num="2023-132" num_parution_jo="0048">
<TITRE_TXT c_titre_court="Décret n°2023-132 du 24 février 2023" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000047226157">Décret n° 2023-132 du 24 février 2023 instituant une aide à l'exemplaire pour les titres de presse postés ou portés</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2023-132 du 24 février 2023" debut="2023-02-26" fin="2999-01-01" id_txt="LEGITEXT000047228481">Décret n° 2023-132 du 24 février 2023 instituant une aide à l'exemplaire pour les titres de presse postés ou portés</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000047226173">Chapitre III : Dispositions transitoires et finales</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000047228521" num="12" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000047226226" num="12" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le décret n° 98-1009 du 6 novembre 1998relatif au fonds d'aide au portage de la presse est abrogé.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
